
Redmine - Patch #20321

Bulgarian translation

2015-07-16 07:47 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Ordered bg.yml following en.yml

Associated revisions

Revision 14454 - 2015-07-26 04:31 - Toshi MARUYAMA

Bulgarian translation order sorted by Ivan Cenov (#20321)

History

#1 - 2015-07-26 04:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14454, thanks.

Files

bg.yml 72.3 KB 2015-07-16 Ivan Cenov
